﻿.class .registerDetail
{
	color: #FFFFFF;
}

.class .alertPreRegister b
{
	color: #FFFFFF;
}

.class .gridHeader:hover, .class .discipline:hover
{
	color: #FFFFFF;
}

.class .term span
{
	border-color: #101941;
	background-color: rgba(0, 0, 0, 0.1)
}

.class .taxGrid td
{
	color: #FFFFFF;
}

.class .classGrid td
{
	color: #FFFFFF;
}

.class .registerConfirm .confirmClasses span
{
	color: #FFFFFF;
}